<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>&{'nonlelang.doc'} ${pl?.getPemilihan()?.sbd_label}</title>
   <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
   <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
   <link rel="stylesheet" href="#{assets '/css/dashboard.css'/}" type="text/css" media="screen" />
  </head>
  <body>
    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
            #{if !is43}
                <a href="${dok_pl.downloadUrl}" class="btn btn-success download-pdf">&{'doc.download'}</a>
            #{/if}
            <div style="margin-bottom: 10px;"></div>
            <ul id="bab" class="nav nav-sidebar"></ul>
        </div>
        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main" id="content">
          ${content?.raw()}
       </div>
      </div>
	</div>
    <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
    <script type="text/javascript">
        // generate informasi bab
        $("#content .page-header").each(function(index, value) {
            $('#bab').append('<li><a href="#'+$(this).attr('id')+'">'+$(this).text()+'</a></li>');
        });
    </script>
  </body>
</html>
